@font-face {
  font-family: "NovaPoshta";
  src: local("NovaPoshta"), url('./fonts/NovaPoshta-Regular.woff') format('woff');
  font-weight: 400;
}

@font-face {
  font-family: "NovaPoshta";
  src: local("NovaPoshta"), url('./fonts/NovaPoshta-Medium.woff') format('woff');
  font-weight: 500;
}

@font-face {
  font-family: "NovaPoshta";
  src: local("NovaPoshta"), url('./fonts/NovaPoshta-Bold.woff') format('woff');
  font-weight: 700;
}

@font-face {
  font-family: "NovaPoshta";
  src: local("NovaPoshta"), url('./fonts/NovaPoshta-Black.woff') format('woff');
  font-weight: 900;
}

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;500;600;700&display=swap');

body {
  padding-top: 4.5rem;
  font-family: Inter, Arial, sans-serif;
  color: #000000;
  font-size: 16px;
}

img {
  max-width: 100%;
}

.hide {
  display: none;
}

.nav-link,
.nav-link:active,
.nav-link:focus,
.nav-link:hover {
  color: #475569;
}

.nav-link {
  font-size: 14px;
  padding: 0 12px !important;
}

.mobile-menu .nav-link {
  font-size: 16px;
}

.navbar {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff;
}

.navbar-toggler {
  padding: 0;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.logo {
  margin-right: 20px;
}

.login-block a {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #DA291C;
  font-family: "NovaPoshta", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.login-block a.order-link {
  border-right: 1px solid #E2E8F0;
  padding-right: 18px;
  margin-right: 18px;
}

.lang-block {
  color: #475569;
  font-size: 12px;
  text-transform: uppercase;
  margin-right: 20px;
  padding-right: 13px;
  border-right: 1px #CBD5E1 solid;
}

.link {
  /*background: url('../images/arrow.svg') no-repeat center right;*/
  padding-right: 25px;
  color: #DA291C;
  text-decoration: none;
}

.catalog {
  padding-top: 100px;
  margin-bottom: 90px;
}

.catalog .title {
  margin-bottom: 100px;
}

.catalog-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #F6F6F9;
  border-radius: 12px;
  padding: 35px 0 0 40px;
}

.catalog-title {
  position: relative;
  font-family: "NovaPoshta", sans-serif;
  font-size: 32px;
  margin-bottom: 16px;
  font-weight: 700;
}

.catalog-title .icon {
  width: 22px;
  position: relative;
  top: -30px;
  left: 20px;
}

.catalog-text {
  color: #18181B;
  margin-bottom: 24px;
}

.catalog-photo {
  width: 90%;
  margin: -139px -132px -92px 0;
}

.title {
  font-family: "NovaPoshta", sans-serif;
  font-size: 46px;
  font-weight: 700;
}

.mobile {
  display: none!important;
}

.navbar-toggler {
  position: relative;
  top: 3px;
  margin-right: 16px;
}

.buyout {
  margin-bottom: 100px;
  padding-top: 70px;
}

.buyout .title {
  margin-bottom: 40px;
}

.buyout-menu {
  display: flex;
  justify-content: center;
  margin-bottom: 52px;
}

.nav-pills .nav-link.buyout-item {
  font-size: 14px;
  padding: 16px 32px!important;
  border: 1px solid #92BBD6;
  border-radius: 8px;
  margin: 0 12px 12px;
  white-space: nowrap;
}

.nav-pills .nav-link.buyout-item.active {
  background: #92BBD6;
  color: #ffffff;
  border-color: #92BBD6;
}

.buyout-left {
  position: relative;
}

.buyout-icons {
  position: absolute;
  width: 55px;
  top: 28px;
  left: 28px;
}

.title-small {
  color: #668396;
  font-size: 12px;
  margin-bottom: 4px;
  text-transform: uppercase;
}

.block-title {
  font-family: 'NovaPoshta', sans-serif;
  font-size: 36px;
  margin-bottom: 32px;
}

.block-text {
  font-size: 16px;
  color: #18181B;
  margin-bottom: 24px;
}

.decorate-1 {
  position: absolute;
  top: -46px;
  left: -46px;
}

.decorate-4 {
  position: absolute;
  top: -46px;
  right: 15%;
}

.decorate-3 {
  position: relative;
  left: 50%;
  top: -20%;
}

.decorate-5 {
  position: absolute;
  top: 40px;
}

.decorate-6 {
  position: relative;
  top: -30px;
  left: -35px;
}

.decorate-7 {
  position: relative;
  top: -30px;
  left: -20px;
}

.forwarding {
  padding-top: 70px;
  margin-bottom: 80px;
}

.forwarding-right {
  position: relative;
}

footer {
  margin-top: 80px;
  border-top: 1px solid #E2E8F0;
  background: #F6F6F9;
  padding: 48px 0 32px;
}

.copyright {
  color: #475569;
  font-size: 14px;
}

.copyright a {
  color: #475569;
}

.footer-title {
  font-size: 14px;
  color: #DA291C;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.footer-item {
  margin-bottom: 6px;
}

.footer-content a {
  color: #000000;
  text-decoration: none;
}

.footer-content a:hover {
  text-decoration: underline;
}

.footer-apps {
  display: flex;
}

.footer-apps img {
  height: 40px;
  margin-right: 12px;
}

.novashop {
  padding-top: 70px;
}

.mobile-menu {
  display: none;
}

.mobile-menu-footer {
  padding-top: 20px;
}

.mobile-menu-item {
  font-size: 14px;
  color: #475569;
  margin-bottom: 12px;
}

.mobile-menu-item a {
  color: #475569;
  text-decoration: none;
}



.present-block {
  display: block;
  position: absolute;
  bottom: 0;
  right: 2%;
  z-index: 99;
  text-decoration: none;
}

.present-block * {
  text-decoration: none;
}

.present-text {
  background-color: #ffffff;
  box-shadow: 0 3.33px 16.67px 0 #222A791F;
  width: 250px;
  max-width: 100%;
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 12px;
  border-radius: 24px;
  color: #33332F;
  font-size: 14px;
  font-weight: 500;
  transform: rotate(-5deg);
}

.present-box {
  width: 130px;
  position: relative;
  margin: -50px 0 0 150px;
  animation: rotateBox 4s infinite;
}

@keyframes rotateBox {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-35deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.present-text img {
  width: 20px;
}

.main-block-text {
  text-align: center;
  font-size: 32px;
  position: relative;
  font-family: 'NovaPoshta', sans-serif;
  line-height: 120%;
  font-weight: 500;
  padding: 0 24px;
}

.main-block-text span {
  color: #DA291CFF;
}

.slider {
  position: relative;
}

.main-block-btn {
  display: flex;
  gap: 12px;
  background: #DA291C;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  align-items: center;
  font-size: 16px;
  font-family: 'NovaPoshta', sans-serif;
  width: max-content;
  margin: 24px auto;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 16px 32px;
}

.main-block-btn:hover {
  background-color: #d22a24;
  color: #ffffff;
}

.about {
  margin-top: 120px;
}

.stat {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}

.stat-block {
  padding: 2rem;
  color: white;
  border-radius: 20px;
}

.stat-block.green {
  background-color: #86c5b5;
}

.stat-block.beige {
  background-color: #e1c3a8;
}

.stat-block.blue {
  background-color: #97bddc;
}

.stat-block.purple {
  background-color: #9d97ca;
}

.stat-number {
  margin: 0;
  font-size: 74px;
  line-height: 1;
  font-weight: bold;
  font-family: 'NovaPoshta', sans-serif;
}

.stat-number span {
  font-weight: normal;
  font-size: 44px;
}

.stat-text {
  font-size: 20px;
}

.about .text {
  font-size: 28px;
}

.audiences {
  background-color: #F2F2F5;
  margin-top: 80px;
  padding: 60px 0 0;
}

.audiences-list {
  display: flex;
  gap: 8%;
  justify-content: center;
  margin-top: 72px;
}

.audiences-list img {
  width: 20%;
  max-width: 100%;
}

.who-header {
  display: flex;
  justify-content: space-between;
}

.who {
  margin-top: 140px;
}

.who-subtitle {
  font-size: 20px;
}

.audience-section {
  display: flex;
  margin: 40px 0 0;
  align-items: end;
  border-top: 1px solid #CBD5E1;
  background: #fff;
  font-family: sans-serif;
}

.audience-image svg {
  position: absolute;
  top: 107%;
}

.audience-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: start;
}

.audience-item {
  display: flex;
  align-items: center;
  gap: 40px;
  padding: 40px 16px 40px 0;
  border-right: 1px solid #CBD5E1;
}

.audience-item:nth-child(n + 3) {
  border-top: 1px solid #CBD5E1;
}

.audience-item:nth-child(2n) {
  padding-left: 24px;
}

.audience-item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  height: 110px;
  flex-shrink: 0;
  background: #f5f5f5;
  padding: 10px;
  border-radius: 50%;
}

.audience-item p {
  margin: 0;
  line-height: 100%;
  font-size: 22px;
}

.audience-item p strong {
  font-weight: 500;
}

.audience-item p span {
  color: #4a5467;
}

.audience-image {
  position: relative;
  width: 30%;
  flex-shrink: 0;
  padding: 0 0 0 60px;
}

.audience-image img {
  max-width: 100%;
  height: auto;
}

.cta {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
}

.decision {
  margin-top: 120px;
}

.decision .title {
  font-size: 36px;
  margin-bottom: 10px;
}

.decision-subtitle {
  font-size: 20px;
}

.decision-list {
  margin-top: 32px;
  position: relative;
}

.custom-nav {
  position: absolute;
  top: -70px;
  right: 0;
}

.decision-item {
  padding: 28px 28px 0;
}

.decision-item-title {
  font-size: 24px;
  font-family: 'NovaPoshta', sans-serif;
  font-weight: 500;
  height: 100px;
}

.decision-category {
  padding: 6px 16px 5px;
  color: #ffffff;
  font-size: 14px;
  border-radius: 58px;
  width: fit-content;
  margin-bottom: 8px;
}

.decision-text {
  margin-bottom: 28px;
  height: 90px;
}

.owl-nav {
  position: absolute;
  top: -100px;
  right: 0;
  font-size: 48px;
  line-height: 1;
  display: flex;
  gap: 34px;
}

.owl-dots {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-top: 24px;
}

.owl-carousel button.owl-dot {
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 100%;
}

.owl-carousel button.owl-dot.active {
  background: rgba(0, 0, 0, 1);
}

.custom-prev,
.custom-next {
  background: none;
  border: none;
}

.bonus {
  background: #F2F2F5;
  margin-top: 140px;
  padding: 40px 0;
}

.bonus .title {
  font-size: 36px;
}

.bonus .title span {
  font-size: 46px;
  color: #DA291C;
}

.bonus .title b {
  white-space: nowrap;
}

.bonus-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 40px 16px;
  border-radius: 12px;
  margin-bottom: 24px;
}

.present-box-big {
  width: 250px;
  margin: -100px 0 0;
}

.bonus-footer {
  color: #475569;
  font-size: 14px;
  display: flex;
  gap: 12px;
}

.bonus-footer b {
  color: #DA291C;
}

.bonus-step {
  display: flex;
  gap: 32px;
  align-items: center;
  font-size: 24px;
  font-weight: 500;
  font-family: 'NovaPoshta', sans-serif;
  line-height: 130%;
  width: 30%;
}

.bonus-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  width: 48px;
  background: #C8CAF0;
  border-radius: 100%;
  flex-shrink: 0;
}

.bonus-icon.yellow {
  background-color: #F1E2C0;
}

.bonus-icon.green {
  background-color: #C4E9E0;
}

.bonus-icon img {
  width: 20px;
}

.how-to {
  background-color: #CDE1EE;
  margin-top:80px;
  padding: 60px;
}

.how-to .title {
  margin-bottom: 30px;
}

.how-to-list {
  margin-top: 30px;
  margin-bottom: 60px;
}

.how-to-form {}

.how-to-label {
  font-size: 12px;
  display: flex;
  color: #475569;
  gap: 8px;
  margin-top: 12px;
  cursor: pointer;
}

.how-to-label input {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
}

.form-check-input:checked {
  background: #33332F;
  border-color: #33332F;
}

.form-check-input:focus {
  border-color: #00000040;
  outline: none;
  box-shadow: none;
}

.form-control {
  border-radius: 8px;
  border-color: transparent;
  background: #F6F6F9;
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
  border-color: #CC6700;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23CC6700'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23CC6700' stroke='none'/%3e%3c/svg%3e");
}

.how-to-btn,
.how-to-btn:hover,
.how-to-btn:active,
.how-to-btn:focus {
  background: #DA291C;
  color: #ffffff;
  width: 100%;
  height: 58px;
  border-radius: 8px;
  box-shadow: none;
  outline: none;
}

.how-to-item {
  font-size: 18px;
  color: #33332F;
  display: flex;
  align-items: baseline;
  gap: 12px;
  margin-bottom: 12px;
}

.how-to-item span {
  font-family: 'NovaPoshta', sans-serif;
  font-size: 16px;
  color: #DA291C;
  font-weight: 500;
}

.form-floating > label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label {
  color: #475569;
  opacity: 1;
}

.how-to-stat {
  display: flex;
  justify-content: space-between;
  gap: 4%;
  margin-top: 40px;
  background: #E2F3FF;
  border-radius: 12px;
  padding: 20px 16px;
}

.how-to-stat-label {
  color: #94A3B8;
  font-size: 12px;
  font-family: 'NovaPoshta', sans-serif;
  margin-bottom: 14px;
  font-weight: 500;
}

.how-to-stat-item {
  display: flex;
  gap: 16px;
  align-items: center;
  font-family: 'NovaPoshta', sans-serif;
}

.how-to-number {
  font-size: 40px;
  color: #92BBD6;
  font-weight: 500;
}

.how-to-text {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
}

.how-to-text span {
  font-weight: 400;
}

.how-to-picture {
  max-width: 90%;
  margin: auto;
  display: block;
}

.how-to-block {
  padding-left: 40px;
}

.success-modal-container {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.success-modal {
  position: relative;
  background: #C4E9E0;
  border-radius: 16px;
  padding: 32px;
  width: 480px;
  max-width: 90%;
  text-align: center;
}

.success-modal img {
  width: 200px;
  max-width: 90%;
  display: block;
  margin: auto;
}

.btn.how-to-btn._small {
  padding: 0 !important;
  height: 48px;
}

.success-modal-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
}

.success-modal-text {
  font-size: 18px;
  margin-bottom: 24px;
}

#success-modal-close {
  position: absolute;
  top: 16px;
  right: 16px;
  cursor: pointer;
}

.separator {
  width: 24px;
}

.success-modal-shadow {
  position: fixed;
  inset: 0;
}

.faq {
  background-color: #F2F2F5;
  margin-top: 120px;
  padding: 60px;
}

.faq .title {
  font-size: 36px;
  margin-bottom: 80px;
}

.faq .accordion-item {
  background: none;
  border-color: #8E91C9;
}

.faq .accordion-button {
  background: none;
  padding: 20px 0;
  font-family: 'NovaPoshta', sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.accordion-button::after {
  width: 14px;
  height: 14px;
  background-size: 14px;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-body {
  padding: 0 0 20px 0;
  font-size: 16px;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #000000;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}

.clients {
  margin-top: 120px;
}

.clients .title {
  font-size: 36px;
  margin-bottom: 0;
}

.client-item {
  background: #F6F6F9;
  height: 142px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
}

.client-logo {
  height: 40px;
  width: auto !important;
}

.clients-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}

.custom-nav-client {

}

.custom-prev-client,
.custom-next-client {
  background: none;
  border: none;
}

.invalid-feedback {
  color: #CC6700;
}

#accordionFlushExample {
  padding-right: 20px;
}

#accordionFlushExample2 {
  padding-left: 20px;
}

.how-to-btn.inactive {
  pointer-events: none;
  background: #E2E8F0;
  color: #94A3B8;
}

.login-block {
  display: flex;
  align-items: center;
}

.container-fluid {
  padding: 0 100px;
}

.order {
  background: #F6F6F9;
  padding: 60px 0;
  margin-top: 80px;
}

.order .title {
  font-size: 30px;
}

.order .title span {
  color: #DA291C;
}

.order-inner {
  display: flex;
  align-items: stretch;
  gap: 8px;
}

.order-block {
  background: #FFFFFF;
  border-radius: 24px;
  padding: 40px;
  width: 45%;
}

.order-block._left {
  padding: 40px 40px 0;
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.howToModalText {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
}

.howToModalText span {
  color: #DA291C;
}

.howToModalClose {
  background: none;
  border: none;
  position: absolute;
  right: 4px;
  top: 4px;
}

#howToModal .modal-content {
  padding: 32px;
  border-radius: 16px;
}

#howToModal .modal-body {
  padding: 0;
}

@media screen and (max-width: 768px) {
  .container-fluid {
    padding: 0 16px;
  }
  
  .mobile {
    display: block !important;
  }

  .desktop {
    display: none !important;
  }
  
  .howToModalText {
    font-size: 18px;
  }
  
  #howToModal .how-to-btn {
    height: 48px;
  }

  .catalog-inner {
    flex-direction: column;
    padding: 44px 14px;
  }

  .catalog-photo {
    width: 100%;
    margin: 0 0 40px;
    order: 1;
  }

  .catalog-info {
    order: 2;
  }

  .catalog-title {
    font-size: 20px;
  }

  .catalog-title .icon {
    width: 13px;
    top: -15px;
    left: 10px
  }

  .title {
    font-size: 24px;
  }

  .catalog {
    margin-top: 60px;
    margin-bottom: 10px;
    padding-top: 0;
  }

  .catalog .title {
    margin-bottom: 40px;
  }

  .lang-block {
    margin-right: 52px;
  }

  .navbar-collapse {
    position: fixed;
    background: #ffffff;
    top: 65px;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .buyout-menu {
    overflow-x: scroll;
    justify-content: flex-start;
    flex-wrap: nowrap;
    padding-bottom: 20px;
    margin-bottom: 0;
  }

  .decorate-1 {
    display: none;
  }

  .buyout-icons {
    width: 27px;
    top: 14px;
    left: 14px;
  }

  .nav-pills .nav-link.buyout-item {
    margin: 0 8px 12px 0;
  }

  .buyout {
    margin-bottom: 20px;
  }

  .buyout-left {
    margin-bottom: 40px;
  }

  .block-title {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .block-content {
    padding-left: 16px;
  }

  .decorate-3 {
    position: absolute;
    top: auto;
    bottom: 49px;
    transform: rotate(121deg);
    left: auto;
    right: -60px;
  }

  .forwarding {
    overflow: hidden;
    margin-bottom: 10px;
  }

  .forwarding-right {
    margin-top: 40px;
  }

  .decorate-6 {
    position: relative;
    top: -15px;
    left: -15px;
    width: 40px;
  }

  .decorate-7 {
    position: relative;
    top: -10px;
    left: 10px;
    width: 32px;
  }
  
  .main-block-text {
    font-size: 18px;
    font-weight: 400;
    margin-top: 16px;
  }
  
  .main-block-text span {
    font-weight: 500;
  }
  
  .present-block {
    display: block;
    text-decoration: none;
    position: relative;
    bottom: auto;
    right: auto;
    left: 16px;
    max-width: 90%;
    margin: auto;
  }
  
  .main-block-btn {
    font-size: 12px;
    width: auto;
    padding: 15px 32px;
    text-align: center;
    margin: 24px;
  }
  
  .present-text {
    width: 90%;
    transform: rotate(-4deg);
  }
  
  .present-box {
    width: 80px;
    position: relative;
    margin: -50px 0 0 220px;
  }
  
  .about {
    margin-top: 60px;
  }
  
  .about .title {
    font-size: 20px;
    margin-bottom: 16px;
  }
  
  .about .text {
    font-size: 14px;
    margin-bottom: 24px;
  }
  
  .order-inner {
    flex-direction: column;
  }
  
  .order-block,
  .order-block._left {
    width: 100%;
  }
  
  .order .title {
    font-size: 24px;
  }
  
  .order-block {
    padding: 20px;
  }
  
  .faq {
    margin-top: 60px;
  }
  
  .success-modal-container {
    align-items: end;
  }
  
  .success-modal {
    max-width: 100%;
    border-radius: 16px 16px 0 0;
  }
  
  .stat {
    grid-template-columns: repeat(1, 1fr);
  }
  
  .stat-number {
    font-size: 80px;
  }
  
  .stat-number span {
    font-size: 24px;
  }
  
  .stat-text {
    font-size: 18px;
  }
  
  .audiences {
    margin-top: 60px;
    padding: 20px 0 0;
  }
  
  .audiences-list {
    margin-top: 16px;
    flex-direction: column;
    align-items: center;
  }
  
  .audiences-list img {
    width: 90%;
  }
  
  .who {
    margin-top: 40px;
  }
  
  .who .title {
    font-size: 20px;
  }
  
  .who-subtitle {
    font-size: 14px;
  }
  
  .who-header {
    align-items: flex-end;
  }
  
  .who-header svg {
    width: 60px;
    margin-left: 20px;
  }
  
  .audience-section {
    flex-direction: column;
    border: none;
    margin: 24px 0 0;
  }
  
  .audience-item,
  .audience-item:nth-child(n + 3) {
    border: none;
    gap: 12px;
    padding: 0;
    margin-bottom: 16px;
  }
  
  .audience-item:nth-child(2n) {
    padding-left: 0;
  }
  
  .audience-item .icon {
    width: 60px;
    height: 60px;
  }
  
  .audience-item .icon img {
    width: 24px;
  }
  
  .audience-item p,
  .audience-item p span {
    font-size: 16px;
  }
  
  .audience-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  
  .audience-image {
    padding: 0;
    width: 100%;
  }
  
  .cta {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 0;
  }
  
  .audience-image img {
    max-width: 80%;
    height: auto;
    margin: 40px auto 0;
    display: block;
  }
  
  .decision {
    margin-top: 0;
  }
  
  .audience-image svg {
    position: relative;
    width: 100px;
    margin: auto;
    display: block;
  }
  
  .decision .title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  .owl-nav {
    display: none;
  }
  
  .owl-dots {
    gap: 8px;
  }
  
  .owl-carousel button.owl-dot {
    background-color: #CBD5E1;
  }
  
  .owl-carousel button.owl-dot.active {
    background-color: #94A3B8;
  }
  
  .decision .owl-carousel.owl-drag .owl-item {
    transition: transform 0.3s ease;
    display: flex;
    justify-content: center;
  }
  
  .decision .owl-carousel .owl-item:not(.center) .decision-item {
    transform: scale(0.85);
    opacity: 0.6;
  }
  
  .decision .owl-carousel .owl-item.center .decision-item {
    transform: scale(1);
    opacity: 1;
  }
  
  .custom-nav {
    display: none;
  }
  
  .present-box-big {
    width: 190px;
    margin: -120px 0 0;
    float: right;
  }
  
  .bonus .title {
    font-size: 24px;
  }
  
  .bonus .title span {
    font-size: 26px;
  }
  
  .bonus-content {
    flex-direction: column;
    gap: 24px;
  }
  
  .bonus-step {
    font-size: 16px;
    width: 100%;
  }
  
  .bonus-arrow {
    transform: rotate(90deg);
    width: 12px;
  }
  
  .how-to .separator {
    display: none;
  }
  
  .how-to-stat-item {
    flex-direction: column;
    gap: 8px;
    margin-bottom: 16px;
  }
  
  .how-to-number {
    color: #DA291C;
    font-size: 20px;
  }
  
  .bonus-footer span {
    display: block;
  }
  
  .how-to {
    margin-right: -0.75rem;
    margin-left: -0.75rem;
    margin-top: 40px;
    padding: 40px 20px;
  }
  
  .how-to-item {
    font-size: 14px;
  }
  
  .how-to-list {
    margin-bottom: 40px;
  }
  
  .how-to-block {
    padding-top: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column-reverse;
  }
  
  .how-to-picture {
    max-width: 100%;
    margin: 16px auto 0;
    display: block;
  }
  
  .how-to-stat {
    flex-direction: column;
    padding: 0;
    background: none;
  }
  
  .how-to-stat-label {
    font-size: 14px;
  }
  
  .how-to-text {
    font-size: 20px;
    text-align: center;
  }
  
  .how-to .title {
    font-size: 24px;
    margin-bottom: 8px;
  }
  
  .faq {
    padding: 20px;
  }
  
  .faq .title {
    font-size: 24px;
    margin-bottom: 40px;
  }
  
  .faq .accordion-button {
    font-size: 16px;
  }
  
  .clients .title {
    font-size: 24px;
  }
  
  #accordionFlushExample {
    padding-right: 0;
  }
  
  #accordionFlushExample2 {
    padding-left: 0;
  }
}

@media screen and (max-width: 992px) {
  .container-fluid {
    padding: 0 16px;
  }

  .menu-desktop {
    display: none;
  }

  .nav-item {
    margin-bottom: 24px;
  }

  .nav-link {
    padding: 0!important;
  }

  .nav-item .nav-link {
    padding: 0!important;
  }

  .navbar-expand-md .navbar-toggler {
    display: block!important;
  }

  .mobile-menu.show {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    inset: 0;
    z-index: 9999;
  }
  
  .mobile-menu-inner {
    background: #ffffff;
    position: absolute;
    padding: 12px 16px 60px;
    inset: 0 10% 0 0;
  }
  
  .mobile-menu-shadow {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    inset: 0;
  }
  
  #hide-menu {
    margin: 14px 0 44px -5px;
  }

  .mobile-menu .copyright {
    border: none;
    padding-top: 16px;
  }

  .footer-title {
    position: relative;
  }

  .footer-title.toggler:after {
    content: '';
    display: block;
    position: absolute;
    background: url('../images/arrow-menu.svg') no-repeat center right;
    width: 20px;
    height: 20px;
    top: -1px;
    right: 0;
    transition: all 0.3s ease;
  }

  .footer-title.toggler.close:after {
    transform: rotate(180deg);
  }

  .footer-content {
    transition: all 0.3s ease;
  }

  .footer-title.toggler.close + .footer-content {
    height: 0;
    overflow: hidden;
  }

  .decorate-6 {
    position: relative;
    top: -20px;
    left: -25px;
    width: 50px;
  }
  
  .title {
    font-size: 36px;
  }
  
  .stat-number {
    font-size: 62px;
  }
  
  .audience-section {
    flex-direction: column;
  }
  
  .audience-image {
    width: 100%;
  }
  
  .audience-image svg {
    position: relative;
    top: auto;
  }
  
  .about .text {
    margin-bottom: 24px;
  }
}